[[codes]]
name = "Default Status"
stars = 5

[[codes]]
name = "Zero Defense"
stars = 4

[[codes]]
name = "HP Slip"
stars = 3

[[codes]]
name = "MP Slip"
stars = 4

[[codes]]
name = "No Shotlocks"
stars = 2

[[codes]]
name = "No Cure"
stars = 5

[[codes]]
name = "No Battle Items"
stars = 3

[[codes]]
name = "No Links"
stars = 2

[[codes]]
name = "No Formchanges/Grand Magic"
stars = 4

[[codes]]
name = "No Attractions"
stars = 1

[[codes]]
name = "No Team Attacks"
stars = 1

[[codes]]
name = "No Kupo Coin"
stars = 2

[[codes]]
name = "Ability Limit"
stars = 4
